Computer Security
[EN] securityvulns.ru no-pyccku


Visual Synapse HTTP Server directory traversal
Published:11.10.2010
Source:
SecurityVulns ID:11186
Type:remote
Threat Level:
5/10
Description:Directory traversal with backslash.
Affected:VISUALSYNAPSE : Visual Synapse HTTP Server 1.0
CVE:CVE-2010-3743 (Directory traversal vulnerability in Visual Synapse HTTP Server 1.0 RC1 through RC3, and 0.60 and earlier, allows remote attackers to read arbitrary files via a .. (dot dot) in the URI.)
Original documentdocumentFelipe M. Aragon, Syhunt Advisory: Visual Synapse HTTP Server Directory Traversal Vulnerability (11.10.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod